{
  "@@locale": "hy_AM",
  "settings": "Կարգավորումներ",
  "removeBannerAndPopupAds": "Հեռացնել Banner-երը և Pop-up Ads-երը",
  "preference": "ՆԱԽԱՊԱՏՎՈՒԹՅՈՒՆ",
  "soundEffects": "Ձայնային էֆեկտներ",
  "vibration": "Վիբրացիա",
  "theme": "Թեմա",
  "information": "ՏԵՂԵԿՈՒԹՅՈՒՆՆԵՐ",
  "shareApp": "Ընդգրկեք հավելվածը",
  "contactUs": "Կապ մեզ հետ",
  "becomeAVolunteerTranslator": "Become a volunteer translator",
  "privacyPolicy": "Գաղտնիության համաձայնը",
  "termsOfService": "Օգտագործողի պայմանները"
}